<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Pyng Fintech LTD</title>
    <link rel="icon" type="image/x-icon" href="assets/fav_trans.png">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="center">
      <p class="align_center">
        <img src="assets/long.svg" class="logo">
      </p>

      <h1 class="h1_text">Redefining mobile payments for the modern world.</h1>
      <h1 class="h1_sub">We are currently pre-launch.</h1>

      <p class="about_text">
        Looking to join our alpha program? Please get in touch at: <strong>hello<img class="e" src="assets/a.png"/>pyng<img class="e" src="assets/d.png"/>uk</strong>
      </p>

      <p class="about_text">
        Are you an individual of exceptional talent? Please email your CV to: <strong>admin<img class="e" src="assets/a.png"/>pyng<img class="e" src="assets/d.png"/>uk</strong>
      </p>

      <br>
      <p class="about_text">
        For any financial queries please contact our CEO: <strong>tom<img class="e" src="assets/a.png"/>pyng<img class="e" src="assets/d.png"/>uk</strong>
      </p>
      <p class="about_text">
        For all technical queries please contact our CTO: <strong>brandon<img class="e" src="assets/a.png"/>pyng<img class="e" src="assets/d.png"/>uk</strong>
      </p>

    </div>
  </body>
</html>

